<ModStrings>
	<String Id="753bnda0" Value="BORT 4P" />
	<String Id="753bndit" Value="TRAILER FUEL" />
	<String Id="753bndqt" Value="GARAGE 3P" />
	<String Id="753bndkd" Value="MERCEDES BENZ ZETROS" />
	<String Id="753bndv0" Value="REPAIR" />
	<String Id="753bndl1" Value="ROOF" />
	<String Id="753bndfe" Value="ROOF BAGAGE" />
	<String Id="753bnd7v" Value="STRAW 4P" />
	<String Id="753bndna" Value="TRAILER 6P" />
	<String Id="753bnd7b" Value="TRAILER 8P" />
	<String Id="753bndc7" Value="TRAILER GARAGE" />
	<String Id="753bnd0v" Value="WOOD 6P" />
	<String Id="753bndav" Value="WOOD 8P" />
	<String Id="753bndh2" Value="ROSPUSK" />
	<String Id="753bnda5" Value="ROSPUSK PART" />
	<String Id="753bndhf" Value="PIPE 6P" />
	<String Id="753bnd4o" Value="REPAIR FRAME" />
</ModStrings>
